<?xml version="1.0" encoding="UTF-8"?>
<usagedata>
<month val="feb 2002" total="81">
<item str="NameService.asmx" cnt="81" />
</month>
<month val="mar 2002" total="21">
<item str="NameService.asmx" cnt="21" />
</month>
</usagedata>
